<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio_10</title>
</head>
<body>
    <h1>Ejercicio 10</h1>

    <script>
        
    const sumDigits = ( n ) => {
        let sum = 0;
        while (n > 0) {
            sum += n % 10;
            n /= 10;
        }
        return sum;
    }

    let sumaDig = sumDigits(10000000);
        console.log(sumaDig);

    </script>
    
</body>
</html>